/*2303*/
@media (max-width: 767px) {
/* アプリ回避用ヘッダー調整 */
html body {
    padding-top: 166px!important;
}
}

h1.fs-c-productNameHeading.fs-c-heading {
  margin-bottom: 15px;
}
span.fs-c-productNameHeading__name {
  font-size: 24px;
  line-height: 34px;
}
.fs-c-productNumber {
  border: none;
  padding: 0;
  font-size: 16px;
  color: #666666;
}
span.fs-c-productNumber__number {
  font-weight: 500;
}
span.fs-c-productNumber__label:after {
  content: ":";
  display: inline-block;
  padding: 0 0 0 3px;
  vertical-align: text-bottom;
}

.fs-body-product .fs-c-variationCart__image {
	display: none;
}
.fs-body-product dt.fs-c-productSelection__name {
    position: relative;
    text-align: left;
    font-size: 16px;
    font-weight: bold;
    line-height: 18px;
    padding: 12px 16px;
    background: #e0e0e0;
    margin-bottom: 15px;
}
.fs-body-product dt.fs-c-productSelection__name span.fs-c-requiredMark {padding-bottom: 0;}
.fs-body-product dt.fs-c-productSelection__name span.fs-c-requiredMark::before {
    position: absolute;
    top: calc(50% - 10px);
}

.fs-c-history__info .fs-c-history__termCtrl {
    float: none;
}

.fs-body-coordination .fs-c-pagination, .fs-body-staff .fs-c-pagination {
    margin-bottom: 95px;
}
@media (max-width: 767px) {
  .fs-body-coordination .fs-c-pagination, .fs-body-staff .fs-c-pagination {
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
.fs-c-variationCart--withImage .fs-c-variationCart__cartButton {
    -ms-grid-column: 4;
    grid-column: 4;
}
.fs-c-variationAndActions__variation.favorite .fs-c-variationCart__variationName {
	grid-column: 1 / 3;
}
}
@media (min-width: 768px) {
.itemList.itemList-pc--4.itemList-sp--3 .itemList__unit:nth-of-type(n+9) {
    display: none;
}
}

.spSwiper {display: none;}

h1#hdrLogo {
    padding-bottom: 0!important;
}

/* ios時追従不具合調整（WP・下層HTMLファイル用） */
@media (max-width: 767px) {
  .hdrFixed--sp {
    position: fixed!important;
    top: 0px;
    width: 100%;
    z-index: 998;
  }
  .h_box {
    display: none!important;
  }
}



/* 20221205 商品詳細改修追記 */
@media (max-width: 767px) {
  .itemdetail_imagewrap .detail_mainthumbnail .slick-prev {
    left: -15px;
    transform: rotate(45deg) translate(0, -50%);
    border-bottom: #333333 1px solid;
    border-left: #333333 1px solid;
    width: 20px;
    height: 20px;
    transform-origin: top;
    display: inline-block;
    z-index: 2;
  }
  .itemdetail_imagewrap .detail_mainthumbnail .slick-prev:before {
    content: none;
  }
  .itemdetail_imagewrap .detail_mainthumbnail .slick-next {
    right: -15px;
    transform: rotate(45deg) translate(0, -50%);
    border-top: #333333 1px solid;
    border-right: #333333 1px solid;
    width: 20px;
    height: 20px;
    transform-origin: top;
    display: inline-block;
    z-index: 2;
  }
  .itemdetail_imagewrap .detail_mainthumbnail .slick-next:before {
    content: none;
  }
  .itemdetail_imagewrap .detail_mainthumbnail .slick-track {
    display: flex;
    align-items: center;
  }
  .itemdetail_imagewrap .detail_mainthumbnail .slick-track .fs-c-productPlainImage {
    flex: 0 0 calc(100vw/4 - 4.2px);
    margin-top: 0 !important;
  }
  .fs-c-productNumber {
    display: none;
  }
  .detail_cartList {
    display: flex;
    align-items: center;
  }
  .detail_cartList li:first-child {
    max-width: 78%;
    flex: 0 0 78%;
    margin: 0 1%;
  }
  .detail_cartList li:last-child {
    max-width: 18%;
    flex: 0 0 18%;
    margin: 0 1% !important;
  }
  .detail_cartList li a.detail_cart_favorite {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .detail_cartList li a.detail_cart_favorite span:first-child img {
    margin: 0;
  }
  .detail_cartList li a.detail_cart_favorite span:last-child {
    display: none;
  }
  .itemDetail_price {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .itemDetail_price .fs-c-productPrice,
  .fs-c-productPrices--productDetail .fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price {
    color: #cc0000 !important;
  }
  .itemDetail_price .fs-c-productPointDisplay {
    margin-bottom: 0;
  }
}
.detail_payBnr {
  margin: 0 20px;
}
.fs-p-snsArea {
  justify-content: center;
}
.itemList .itemName,
.fs-c-productList__list span.fs-c-productName__name {
  text-decoration: underline;
}
.itemList .itemPrice,
.fs-c-productPrice:not(.fs-c-productPrice--listed) .fs-c-productPrice__main__price,
.fs-c-productPrice__addon:not(.fs-c-productPrice__addon--listed) {
  color: #cc0000 !important;
}
.itemList a.itemWrap,
.fs-c-productList__list__item form .copyItemName {
  position: relative;
  padding-bottom: 35px;
}
.fs-c-productList__list__item form .copyItemName {
  order: 4;
  width: 100%;
  display: block;
}
.fs-c-productList__list__item form .copyItemName span {
  display: none;
}
.itemList a.itemWrap:after,
.fs-c-productList__list__item form .copyItemName a:before{
  content: "詳細を見る";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  width: 80%;
  height: 30px;
  font-size: 14px;
  color: #fff;
  background: #333;
  border-radius: 5px;
}
.fs-c-productList__list__item form {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.fs-c-productList__list__item form .fs-c-productMarks {
  order: 0;
  display: inline-block;
  margin: 8px 0;
}
.fs-c-productList__list__item form .fs-c-productListItem__productName {
  order: 1;
}
.fs-c-productList__list__item form .fs-c-productListItem__prices {
  order: 2;
}
@media (max-width: 767px) {
  .itemList .itemName,
  .fs-c-productList__list span.fs-c-productName__name {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
  .itemList a.itemWrap,
  .fs-c-productList__list__item form {
    padding-bottom: 30px;
  }
  .itemList a.itemWrap:after,
  .fs-c-productList__list__item form .copyItemName a:before {
    font-size: 12px;
    height: 25px;
  }
  .fs-c-productNumber {
    display: inline-block !important;
  }
}
.fs-c-productListItem__outOfStock.fs-c-productListItem__notice.fs-c-productStock {
  border-radius: 3px;
}
.fs-c-productMark__mark {
  margin-right: 6px;
}
.fs-body-product .fs-l-productLayout__item--2 .fs-c-productNumber {
  margin-bottom: 20px !important;
}

/* 検索ページ用 */
.search_disable {
    opacity: 0!important;
    width: 0!important;
    height: 0!important;
    margin: 0!important;
    pointer-events: none;
}

/* 221222 */
.side_search_sec .row > *{
  margin-bottom: 10px
}
.side_search_sec .row{
  margin-bottom: 0;
}
.sec_tab_category img{
    margin-right: 10px;
}
.sec_online {
    background: #f2f2f2;
    padding: 80px 0 100px;
}

.pop_searchinner2.-ecOnly a{
  border-radius: 5px;
  background: #fff;
  border: solid 1px #ccc;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  min-height: 32px;
  padding: 0;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
}

@media (max-width: 767px){
.sec_online{
    padding: 40px 0 50px;
}
.sec_online .itemList.itemList-pc--4.itemList-sp--3 .itemList__unit:nth-of-type(n+10) {
    display: none;
}
}

.fs-body-product .fs-c-coordinationListItem__staffInfo__height {
 display: block !important;
}

@media (max-width: 991px){
#hdrLogo {
    max-width: 80px !important;
}
}

.styling .button {
 line-height: 35px;
 border-radius: 5px;
}
.fs-body-coordination .button {
 border-radius: 5px;
}

.side_search_sec [type="radio"]{
display:none;
}

#drawer .drawer__tit_sp{
margin-top:0;
}

@media (max-width: 991px){
.fs-l-productLayout__item .heading_brand_title {
    margin-top: 10px;
font-size:12px;
}

.heading_brand_title + .fs-c-productListItem__productName{
margin-top:5px;
}

}
